## org.eclipse.wst.validation.internal.provisional.core
Class MessageLimitException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              java.lang.RuntimeException
                  org.eclipse.wst.validation.internal.provisional.core.MessageLimitException

All Implemented Interfaces:
  java.io.Serializable

Deprecated. This class is not longer used by the framework. The framework is not going to limit the number of messages displayed by a validator.

    public class MessageLimitException

extends java.lang.RuntimeException

This exception is thrown by

See Also:
  `method if no more messages can be reported because the maximum number of messages has been reported.`, Serialized Form

Constructor Summary
`MessageLimitException()` Deprecated.

Method Summary

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### MessageLimitException

    public MessageLimitException()

  Deprecated.